*~
*.a
libslicot.so*
debian/files
debian/*.substvars
debian/*.log
debian/*.debhelper
debian/libslicot0/
debian/libslicot-dev/
debian/libslicot-doc/
debian/libslicot-pic/
debian/libslicot-dbg/
debian/shared/
debian/shared64/
debian/static/
debian/shared64_dir
debian/shared_dir
debian/static_dir
debian/debhelper-build-stamp
